body{color: #000;font-size: 14px;}

@font-face {
    font-family: 'NotoSerif-Bold';
    src: url('../font/noto/NotoSerif-Bold.ttf')  format('truetype')
}

@font-face {
    font-family: 'NotoSerif-BoldItalic';
    src: url('../font/noto/NotoSerif-BoldItalic.ttf')  format('truetype')
}

@font-face {
    font-family: 'NotoSerif-Italic';
    src: url('../font/noto/NotoSerif-Italic.ttf')  format('truetype')
}

@font-face {
    font-family: 'NotoSerif-Regular';
    src: url('../font/noto/NotoSerif-Regular.ttf')  format('truetype')
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../font/lato/Lato-Regular.ttf')  format('truetype')
}

@font-face {
    font-family: 'Lato-Bold';
    src: url('../font/lato/Lato-Bold.ttf')  format('truetype')
}

.noto-bold{font-family:'NotoSerif-Bold'!important; }
.noto-bolditalic{font-family:'NotoSerif-BoldItalic'!important; }
.noto-italic{font-family:'NotoSerif-Italic'!important; }
.noto-regular{font-family:'NotoSerif-Regular'!important; }
.lato-regular{font-family:'Lato-Regular'!important; }
.lato-bold{font-family:'Lato-Bold'!important; }

@font-face {
    font-family: 'fontello';
    src: url('../font/fontello-new/fontello.eot?61810063');
    src: url('../font/fontello-new/fontello.eot?61810063#iefix') format('embedded-opentype'),
    url('../font/fontello-new/fontello.woff?61810063') format('woff'),
    url('../font/fontello-new/fontello.ttf?61810063') format('truetype'),
    url('../font/fontello-new/fontello.svg?61810063#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

.demo-icon
{
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* You can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.sticky {
    position:fixed;
    top:0;
    width: 100%;
    z-index: 10;
}
.content-padding{
    padding-top:45px;
}

.bg{background-image: url('../images/bg.png');width: 100%;height: auto;background-repeat: no-repeat;background-size: cover;background-position: center;}
.bg_white{background-image: url('../images/bg_white.png');width: 100%;height: auto;background-repeat: no-repeat;background-size: cover;background-position: center;}
.bg_orange{background-image: url('../images/orange_layer.png');width: 100%;height:150px;background-repeat: no-repeat;background-size: cover;background-position: center;}
.bg_blue{background-image: url('../images/app_download_layer.png');width: 100%;height:150px;background-repeat: no-repeat;background-size: cover;background-position: center;}
.bg_app_dwnld{background-image: url('../images/app_dwld_bg.png');width: 100%;height:auto;background-repeat: no-repeat;background-size: cover;background-position: center;}
.uk-background-muted{
    background: #f1f1f1;
}
.bg-light-grey{background: #F1F1F1;}
.bg-dark-red{background:#9C0000;}
.bg-dark-blue{background:#0F4E8C;}

.list-unstyled li a{
    color: inherit;
    text-decoration: none;
}

.min-height-mid{
    min-height: 285px;
}

/* width */
.uk-height-limit-small::-webkit-scrollbar,.uk-height-limit-xsmall::-webkit-scrollbar,.uk-height-limit-xxsmall::-webkit-scrollbar,.art_height::-webkit-scrollbar {
    width:4px;
}

/* Track */
.uk-height-limit-small::-webkit-scrollbar-track,.uk-height-limit-xsmall::-webkit-scrollbar-track,.uk-height-limit-xxsmall::-webkit-scrollbar-track,.art_height::-webkit-scrollbar-track {
    background: #f9f9f9;
}

/* Handle */
.uk-height-limit-small::-webkit-scrollbar-thumb,.uk-height-limit-xsmall::-webkit-scrollbar-thumb,.uk-height-limit-xxsmall::-webkit-scrollbar-thumb,.art_height::-webkit-scrollbar-thumb {
    background: #ccc;border-radius: 10px;
}

/* Handle on hover */
.uk-height-limit-small::-webkit-scrollbar-thumb:hover,.uk-height-limit-xsmall::-webkit-scrollbar-thumb:hover,.uk-height-limit-xxsmall::-webkit-scrollbar-thumb:hover,.art_height::-webkit-scrollbar-thumb:hover {
    background: #555;
}


.uk-background-default{background-color: #fff!important;}
.uk-background-nav{background-color: #01000D!important;}
.uk-background-blue{background-color: #0F4E8C;}
.uk-background-games{background-color:#FFE5B0;}
.uk-background-gallery-header{background-color: #41A8B8;}
.uk-background-gallery{background-color:#1D1D1B;}
.uk-background-article{background-color:#f1f1f1;}
.uk-background-lightblue{background-color: #4293CD}
.uk-background-photos{background-color:#323232 !important;}
.uk-background-grey{background-color:#525252 !important;}
.uk-background-dark{background-color:#202020 !important;}

.uk-text-white{color: #fff;}.uk-text-red,.red{color:#EE303B;}.uk-text-blue{color:#0F4E8C;}
.uk-text-69{color: #696969;}
.uk-text-1D{color: #1D1D1D;}
.uk-text-1E{color: #1E1E1E;}
.uk-text-yellow{color: #FEC34D!important;}
.uk-text-orange{color: #EC6C26;}
.uk-text-pink{color: #DD4343;}
.uk-text-de{color: #dedede;}
.uk-text-d7{color: #d7d7d7;}
.text-grey{color: #AAA;}
.text-breadcrumbs{color: #2c88e2;}
.text-advertisement{color: #595959;}
.text-yellow{color: #f3ba4a;}
.link-blue{color: #479cf0 !important;}

.section-border-bottom{border-bottom:1px solid #dedede;}
.section-border-top{border-top:1px solid #dedede;}
.border-top-red{border-top: 1px solid #9C0000;}
.border-top-grey{border-top: 2px solid #f1f1f1;}

.hrSection{background-color: #dedede;border: 0;height: 1px;margin: 0;}
.hrSectionGallery{background-color: #3a3a39;border: 0;height: 1px;margin: 0;}
.hrSectionFooter{background-color: #2b2b2b;border: 0;height: 1px;margin: 0;}
.hrSectionBlue{background-color: #0F4E8C;border: 0;height: 1px;margin: 0;}
.hrSectionRed{background-color: #9C0000;border: 0;height: 1px;margin: 0;}
.hrSectionPhoto{background-color: #555;border: 0;height: 1px;margin: 0;}


.fs-11{font-size: 11px!important;}
.fs-12{font-size: 12px!important;}
.fs-15{font-size: 15px!important;}
.fs-16{font-size: 16px!important;}
.fs-17{font-size: 17px!important;}
.fs-18{font-size: 18px!important;}
.fs-19{font-size: 19px!important;}
.fs-20{font-size: 20px!important;}
.fs-21{font-size: 21px!important;}
.fs-22{font-size: 22px!important;}
.fs-24{font-size: 24px!important;}
.fs-27{font-size: 27px!important;}
.fs-30{font-size: 30px!important;}
.fs-33{font-size: 33px!important;}
.fs-36{font-size: 36px!important;}
.fs-40{font-size: 40px!important;}
.fs-45{font-size: 45px!important;}
.fs-48{font-size: 48px!important;}

.tt_logo_layer{width: 100%;height: 57px;margin-left:4px;}
.match_bottom{position: relative;top: 28px;}


.uk-padding-40{padding: 44px;}
.h-126{height: 126px;}
.pd-top-5{padding-top:5px;}
.pd-bottom-3{padding-bottom: 3px;}
.pd-bottom-10{padding-bottom: 10px;}
.pd-top-10{padding-top: 10px;}
.pd-top-20{padding-top:12px;}
.pd-top-200{padding-top:20px;}
.pd-bottom-20{padding-bottom:12px;}
.pd-bottom-50{padding-bottom:50px;}
.pd-bottom-60{padding-bottom:60px;}
.pd-bottom-70{padding-bottom:70px;}
.p-tags{padding: 5px 19px;}
.uk-top-2{top: 2px;}
.uk-padding-xsmall{padding:7px;}
.uk-padding-medium{padding:12px 0 0 12px;}

.uk-padding-remove-left{padding-left: 0!important;}
.uk-padding-remove-right{padding-right: 0!important;}
.muted-link{text-decoration: none!important;color: inherit!important;}

.uk-sidebar{width:380px;}

.black_menu .uk-navbar-item,.black_menu .uk-navbar-nav>li>a,.black_menu .uk-navbar-toggle{min-height:40px;}
.black_menu{background: #01000D;}
.black_menu .navbar-nav li{padding:1px 0}
.black_menu .navbar-nav>li>a,.black_menu .navbar-nav>li.nav-item>a.nav-link{color:#fff;}
.black_menu .navbar-nav>li>a, .black_menu .navbar-nav>li.nav-item>a.nav-link:hover , .black_menu .navbar-nav>li>a{color:#FEC34D;}
.black_menu .uk-navbar-nav>li:hover>a,.black_menu .uk-navbar-nav>li>a.uk-open,.black_menu .uk-navbar-nav>li>a:focus,.black_menu .uk-navbar-toggle.uk-open,.black_menu .uk-navbar-toggle:focus,.black_menu .uk-navbar-toggle:hover{color:#FEC34D;}
.site_search{position: absolute;right: 0;}
.black_menu .navbar-nav li:first-child a{padding-left:0;}

.video_icon_btn_large{position: absolute;bottom: 0;left: 0;background-color:#000;padding:19px 12px 19px 16px;}
.video_icon_btn_large i{font-size: 44px;}
.video_icon_btn{position: absolute;bottom: 0;left: 0;background-color:#000;padding:14px 11px 10px 12px;}
.video_icon_btn i{font-size: 23px;}
.video_icon_btn_small{position: absolute;bottom: 0;left: 0;background-color:#000;padding:10px 9px 10px 10px;}
.video_icon_btn_small i{font-size: 16px;}
.uk-height-limit-leadstory{height:374px;overflow:auto;}
.uk-height-limit-small{height:206px;overflow:hidden;}
.uk-height-limit-xsmall{height:175px;overflow:auto;}
.uk-height-limit-section{height:110px;overflow:auto;}
.uk-height-limit-xxsmall{height:138px;overflow:auto;}
/*.art_height{height:500px;overflow:auto;}*/

.divider_border>:not(.uk-first-column)::before{border-left: 1px solid #3a3a39;}

.footer_list a{line-height: 3em;}

.jeetu_section{background-color: #FEC34D;height:181px;width: 100%;position: relative;margin-top: 70px;}
.jeetu_section a:first-child img{position: absolute;bottom:0;left:23px;}
.jeetu_section a:last-child img{position: absolute;bottom:0;left:60px;z-index:1}

.rotated_text{
    transform: rotate(-90deg) translate(0, -100%);
    transform-origin: 100% 0;
    position: absolute;
    white-space: nowrap;
    top: 18px;
    right: 60%;
}
.delh_ele img{height: 465px;}
.wb{width: 100%;height: 100%;}

.list-group{ list-style: none; }
.dib{display: inline-block;}
.game_section{padding: 14px;border:1px solid #F7925B;}

#footer .list-unstyled li{
    margin: 5px 0;
}

.uk-grid-divider>div{
    position: relative;
}
.uk-grid-divider>div:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 1px;
    background-color:#dedede;
}
.uk-grid-divider>div:last-child:after{
    display: none;
}
.uk-background-gallery .uk-grid-divider>div:after{
    background-color: #3a3a39;
}
.uk-grid-divider-footer>div:after{
    background-color:#2b2b2b;
}
.uk-grid-divider-photo>div:after{
    background-color:#555;
}
.uk-grid-divider-photo-2>div:after{
    background-color: #aaa
}
.quoted_article{position: relative;}
.quotes{padding: 0 65px;}
.article_ql{top: 27px;left:15px}
.article_qr{top: 27px;right:15px}
.article_ql i,.article_qr i{color: #0f4e8c;}

.art_height .uk-panel{
    border-bottom: 1px solid #dedede;padding: 13px 0;
}
.art_height .uk-panel:first-child{
    padding-top: 0;
}
.art_height .uk-panel:last-child{
    border-bottom: none;padding-bottom: 0;
}
@media screen and (width:1280px){
    .uk-height-limit-small{height: 219px;margin-bottom:20px;}
    .uk-padding-40{padding:60px;}
}
@media screen and (min-width: 1024px) and (max-width: 1200px){
    .uk-height-limit-small{height: 210px;margin-bottom:20px;}
    .uk-height-limit-xxsmall{height: 40px;margin-bottom:10px;}
    .uk-height-limit-xsmall{height: 60px;margin-bottom:10px;}
    .jeetu_section a:first-child img{width: 90%;}
    .jeetu_section a:last-child img{width: 72%;}
}

@media (min-width: 1300px){
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        padding-left: 15px;
        padding-right: 15px;
        max-width: 1280px;
    }
}/* min-width 1300px */

/*-----------------------------*/

.icon_shift_4{position: relative;top:4px;}
.icon_shift_3{position: relative;top:3px;}
.icon_shift_2{position: relative;top:2px;}
.icon_shift_1{position: relative;top:1px;}
.uk-bg-darkblue{background-color: #104D8C;}
.uk-bg-trending{background-color: #FF9000;}
.uk-bglight-trending{background-color: #FFF8DA;}
.uk-text-9D{color: #9d9d9d;}
.uk-text-a9{color: #a9a9a9;}
.uk-text-6e{color: #6e6e6e;}
.remove-border{border-radius: 0!important;}
.uk-bg-showMore{background-color: #1079E2;}
.mainContainer{border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb;}
.uk-text-anchor{color: #107ae2!important;}
.uk-bg-dwnld{background-color: #4293CD;}
.mt-70{margin-top: 70%}
.mt-50{margin-top: 150%;}
.mb-50{margin-bottom: 150%;}
.mt-200{margin-top: 200%;}
.ad_in_bottom{position:absolute;text-align: center;width: 100%;padding-right: 30px;bottom:0;}
.ad_336{width: 366px;height: 310px;margin:0 auto;}
.blog_time{position: absolute;left: 0;}
@media screen and (min-width: 1300px){
    .listed_topics a{margin-right: 10px;}
}
.videocam{
    position: absolute;
    left: 5px;
}

@keyframes fade-in-up {
    0% {
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
.video video {
    max-width: 100%;
    max-height: 100%;
}
.video.stuck {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 400px;
    height: 225px;
    transform: translateY(100%);
    animation: fade-in-up 0.25s ease forwards;
    z-index: 99;
}
.bg-height{height: 100%;align-items: stretch;}

.ellipsis_data_2 , .ellipsis_data_2 p{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 1px;
}

.ellipsis_data_3 , .ellipsis_data_3 p{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 1px;
}

.ellipsis_data_4 , .ellipsis_data_4 p{
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 1px;
}
.search-bg-blue{background-color:#0f4e8c;}
.search_1{right: 0;top:40px;z-index: 10;display: none;}
.search_1_form{background-color:#0f4e8c;width: 442px;height: 57px;}
.search_1_form input{outline: none;border:0;}
.search_1_form button{background-color: #FEC34D;color: #000;width: 100px;}
.site_search{cursor: pointer;height: 40px;padding: 9px;}
.site_search:hover{background-color:#0f4e8c;}
.search_1 input:focus{border:0;box-shadow: none;z-index: 1!important;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'NotoSerif-Regular'!important;
}
::-moz-placeholder { /* Firefox 19+ */
    font-family: 'NotoSerif-Regular'!important;
}
:-ms-input-placeholder { /* IE 10+ */
    font-family: 'NotoSerif-Regular'!important;
}
:-moz-placeholder { /* Firefox 18- */
    font-family: 'NotoSerif-Regular'!important;
}
.dd-menu:hover{background-color: #0F4E8C;}
.dd-menu:hover > .dropdown-menu{display: block;border-bottom: none;border:1px solid transparent;}
.black_menu .dropdown-menu{width: 192px;min-width: 192px;top:93%;}
.black_menu .dropdown-menu .dropdown-item:not(:last-child){border-bottom:1px solid #4576A6;}
.black_menu .dropdown-menu .dropdown-item{white-space: normal;}
.black_menu .dropdown-item:hover{
    color: #fff;background-color: #0F4E8C;
}

.search_filter .input-group-prepend span ,.search_filter .cancel_append span{background-color: #fff;border-radius: 0;}
.search_filter .cancel_append .the-icons{background-color: #aaa;border-radius: 100%;border-radius: 21px;
    width: 21px;height: 21px;cursor: pointer;}
.search_filter .cancel_append .the-icons i{bottom: 3px;}
.search_filter .search_query{border-left-color: #fff;border-right-color: #fff;height: 43px;}
.search_filter .search_query:focus{box-shadow: none;z-index: 1!important;border:1px solid #ced4da;border-left-color: #fff;border-right-color: #fff;}
.search_filter .input-group-text{padding: 0.375rem 0.5rem}
.search_filter button{background-color:#107AE2;letter-spacing: 2px;width: 165px;outline: none;}
.search_filter button:hover{color: #fff;}
.open_select{position: absolute;top: 5px;right: 15px;pointer-events: none;}
.clear_search{top: 9px;}
.clear_all{cursor: pointer;}
.search_filter .select_custom{outline: none;box-shadow: none;border-color: #ced4da;-webkit-appearance:none;}
.custom_dp{width: 100%;outline: none;}
.page-link{border:none;color: #000;margin-right: 10px;outline: none;}
.page-link:focus,.custom_dp:focus{box-shadow: none;border-color: #ced4da;}
.page-item.active .page-link{border-radius: 50%;box-shadow: 1px 1px 6px rgba(0,0,0,0.4)}
.page-link:hover{border:none;background-color: transparent;}
.pills-tab-author ul{justify-content: center;background-color: #f1f1f1;}
.pills-tab-author .nav-pills .nav-link.active, .nav-pills .show>.nav-link{background-color: #f1f1f1;border-radius: 0;}

.pt_404{padding-top: 58px;}
.pb_404{padding-bottom: 15%;}
.error_404{color: #5f5f5f;}
.link_to_home{padding-top: 32px;}
.link_to_home a{background-color: #107AE2;color:#fff;padding:12px 18px;}
.section_404 .input-group{width: 525px;margin:0 auto;}
.section_404 .input-group input{height: 50px;border-color: #e5e5e5;border-radius: 0;}
.section_404 .input-group button{background-color: #107AE2;color:#fff;height: 50px;border-color: #107AE2;border-radius: 0;width: 100px;}
.section_404 .input-group input:focus,.section_404 .input-group button{z-index: 0;box-shadow: none;}

/*=========================
      chetan code
==========================*/
.uk-background-dark > div{
    border-left: #aaa solid 1px;
    border-right: #aaa solid 1px;
}
.lbg-col{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.lbg-txt{
    color: #ff0031;
    display: flex;
    align-item:center;
}

@-webkit-keyframes blinker {
    from {background-color: #ff0031;}
    to {background-color: #white;}
}
.blink{
    display: inline-block;
    border-radius: 100%;
    width: 22px;
    height: 22px;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -webkit-animation-direction: alternate;
    position: relative;
}
.blink:before{
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background: white;
    position: absolute;
    top: 35%;
    left: 35%;
}
.key-eve-list li{
    list-style: none;
    position: relative;
    padding-left: 13px;
    border-left:#dedede solid 1px;
}
.key-eve-list li:last-child{
    border:none;
    padding-bottom: 20px !important;
}
.key-eve-list .fs-12{
    line-height: 1;
}

.key-eve-list svg{
    fill:#0f4e8c;
    width: 22px;
    height: 22px;
    position: absolute;
    top: -5px;
    left: -11px;
}
.lbg-txt-wrap{
    position: relative;
}
.lbg.hrSection{
    background-color: #ccc;
    height: 1px;
}
.lbg-txt-wrap i{
    position: absolute;
    top: 5px;
    left: 0;
}
.lbg-pointers li{
    padding-left: 20px;
    position: relative;
    list-style: none;
}
.lbg-pointers li:before{
    content:'';
    width: 12px;
    height: 12px;
    background: #0f4e8c;
    position: absolute;
    top: 5px;
    left: 0;
}
.author-detail li{
    display: inline-block;
    padding-right: 5px;
    margin-right: 5px;
    border-right: #aaa solid 1px;
    text-transform: capitalize;
}
.author-detail li:last-child{
    border:none;
}
.photo-thumb{
    position: relative;
}
.transparent-circle{
    width: 60px;
    height: 60px;
    background: rgba(0,0,0,0.7);
    border-radius: 100%;
}
.photo-count{
    position: absolute;
    top: 10px;
    left: 10px;
}
.photo-share{
    position: absolute;
    top: 10px;
    right: 10px;
}
.title-gradient{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+22,000000+100&0+0,0.71+45,0.88+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 22%, rgba(0,0,0,0.71) 45%, rgba(0,0,0,0.88) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 22%,rgba(0,0,0,0.71) 45%,rgba(0,0,0,0.88) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 22%,rgba(0,0,0,0.71) 45%,rgba(0,0,0,0.88) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e0000000',GradientType=0 ); /* IE6-9 */

}
.photo-title{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.bullet-white li:before{
    background:white !important;
}

.delhi_circular_img{
    width: 170px;
    height: 170px;
    border-radius: 170px;
    object-fit: cover;
}

.world_circular_img{
    width: 134px;
    height: 134px;
    border-radius: 134px;
    object-fit: cover;
}

.world_square_img{width: 100%;}

.uk-height-limit-xsmall , .uk-height-limit-xxsmall{
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.uk-text-red{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/*------------*/

.photo_text_format h2{
    font-size: 18px;font-family: "NotoSerif-Bold";color: #dedede;padding-bottom: 1rem!important;
    padding-top: 1rem!important;
}
.photo_text_format p{
    font-size: 16px;font-family: "NotoSerif-Regular";color: #dedede;padding-bottom: 1rem!important;margin:0;
}
.photo_text_format ol,.photo_text_format ul{background-color: #525252 !important;padding: 1rem!important;}
.photo_text_format ol li,.photo_text_format ul li{
    padding-left: 20px;
    position: relative;
    list-style: none;
    margin-bottom: 1rem!important;
}
.asp_16_9{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    overflow: hidden;
}
.asp_16_9 img{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
}
.searchCard_desr p{margin-bottom: 10px!important;}
.pick_of_day{padding:9px;}
.pick_of_day div{line-height: 26px;}

.sponsored_text{
    position: absolute;
    top: 5px;
    z-index: 1;
    background: rgba(255,255,255,0.5);
    padding: 4px 9px;
    left: 5px;
}

.big_story_hr{
    position: absolute;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    left: 0;
    bottom: 0;
}
.show_more_btn{
    position: absolute;bottom: 12px;text-align: center;width: 100%;
}
.show_more_btn a{
    background: #fff;
    padding: 9px 36px;
    border-radius: 20px;
    color: #000!important;
    text-decoration: none!important;
}
.show_more_btn a:hover{
    background: #0F4E8C;
    padding: 9px 36px;
    border-radius: 20px;
    color: #fff!important;
    text-decoration: none!important;
}
.show_more_btn span{
    font-size: 28px;
    margin-right: 5px;
    position: relative;
    top: 4px;
}
.uk-height-limit-news{min-height: 250px;overflow: hidden;}
.uk-height-limit-news-large{min-height: 350px;overflow: hidden;}

.show_pictures{
    float: right;position: relative;top: 7px;
}
.show_pictures span{position: relative;top: 3px;}
.games_text{top: 46px;left: -26px;}
.bg-light-orange{background-color: #FFE5B0;}
.hrGames{background-color: #ec6c26;}
.bg_app_width{width: 95%;margin:0 auto;}
.app_dwnld_head{padding-top: 32px;}
.app_dwnld_btn{padding-top: 25px;}
.link-reset{text-decoration: none!important;}
.share-col{display: flex;align-items: center;}
.share-col .muted-link{position: relative;bottom: 2px;}
